Subject: nt sshd problems for newbie
From: "Massimiliano Adamo" <[email-masked]>
To: <[email-masked]>
Cc: "Duncan Yun" <[email-masked]>, <[email-masked]>
Date: Thu, 25 Nov 1999 13:33:58 +0100

Has anyone offer a solution to this problem?  I am encountering exactly the
same
thing.

Massimiliano Adamo
Istituto per le Applicazioni del Calcolo del Consiglio Nazionale delle
Ricerche (Italy)
[email-masked]

===

To: [email-masked]
Subject: nt sshd problems for newbie
From: Duncan Yun <[email-masked]>
Date: Fri, 26 Mar 1999 13:30:58 -0800 (PST)

I just installed sshd and patched with Sergey's coolview.tar .  I have
this problem but has been pulling my hair trying to solve it.  When I
tried to start sshd by executing
c:\sshd1.exe -d
this is what the output,
"could not load host key: \etc\ssh_host_key
 fatal: please check that you have sufficient permissions and the file
exists"

I made sure that my ssh_host_key is there.
What have I done incorrectly ?
Peter Nguyen

--
Want to unsubscribe from this list?
Send a message to [email-masked]